﻿@model EpamMVC.WEB.Models.Layout.FooterViewModel

<footer>
    <div class="copyright">
        EasyTravel - супермаркет туристического снаряжения © @DateTime.Now.Year <br>
        Представленная на сайте информация носит справочный характер и не является публичной офертой<br>
        &copy; @DateTime.Now.Year - Tech-Priest, cc-by-nc
    </div>
</footer>
